Topic: NTPW Edit 0.7 - New Version Available  (Read 365 times)

0 Members and 1 Guest are viewing this topic.

NTPW Edit 0.7 - New Version Available
« on: October 20, 2017, 09:45:47 AM »

bob.omb

  • Chef
  • ***
  • Location: USA
  • Date Registered: Jul 2017
  • Posts: 162
I saw this in another thread here, can't find it now, I think it was ChrisR announcing 0.7 has been released.  Any chance we can get this updated on server when someone has time please?

Re: NTPW Edit 0.7 - New Version Available
« Reply #1 on: October 20, 2017, 09:50:14 AM »

Lancelot

  • Gena Baker
  • Grand Chef
  • *****
  • Date Registered: Sep 2010
  • Posts: 7378
*
make a file search under Downloads,
you will find:
Downloads\AppYGS\Security\Unlockers\NTPWEdit

+
on NTPWEdit plugin
click weblink: Plugin Page


*
https://www.google.com
inside box write:
Code: [Select]
NTPWEdit site:theoven.org

It should be easy to find.

:turtle:
« Last Edit: October 20, 2017, 09:52:41 AM by Lancelot »

Re: NTPW Edit 0.7 - New Version Available
« Reply #2 on: October 20, 2017, 04:43:36 PM »

bob.omb

  • Chef
  • ***
  • Location: USA
  • Date Registered: Jul 2017
  • Posts: 162
Yes I understand I found it, and I can put into my build fine.  But in that thread it says updated on server and it is not. I should have posted in that thread instead of this, I commented there now. I know everyone has been very busy, many good contributions lately by everyone, especially ChrisR and you.

Only asked because Exact and Secure will wipe the plugin updates I make and since so many updated by you guys lately I love to see how great everything is working by using exact and secure  :thumbsup:
« Last Edit: October 20, 2017, 04:53:53 PM by bob.omb »

Re: NTPW Edit 0.7 - New Version Available
« Reply #3 on: October 20, 2017, 06:04:54 PM »

Lancelot

  • Gena Baker
  • Grand Chef
  • *****
  • Date Registered: Sep 2010
  • Posts: 7378
Only asked because Exact and Secure will wipe the plugin updates
It does not.

Just to experiment:
http://theoven.org/index.php?topic=2255
+
extract
Win10PE_SE_2017-10-20_PACK.7z
to
D:\Test
+
Open BuilderSE.exe
+
Win10PESE\Utils\Update Win10PESE (Exact and Secure) -- "Update (Download + Copy)" button

===>
You will see all settings on plugins preserved.
ex:
ComponentsY\Core\1 System\Accessibility\On Screen Keyboard
plugin stays Enabled
and on plugin "Change Window Settings:" stays enabled with values
WindowHeight 273
WindowLeft 928
ex:
Apps\Supplementary\Office\xCHM
plugin stays Enabled
ex:
Apps\System Tools\Debug\Sysinternals Process Monitor (Procmon)
plugin stays Enabled
Apps\Network\Mozilla Firefox CR
plugin Language stays German

etc.

:turtle:
« Last Edit: October 20, 2017, 06:05:21 PM by Lancelot »

Re: NTPW Edit 0.7 - New Version Available
« Reply #4 on: October 21, 2017, 03:18:42 AM »

bob.omb

  • Chef
  • ***
  • Location: USA
  • Date Registered: Jul 2017
  • Posts: 162
No I mean if I edit the plugin....... Delete NTPWEdit06.zip from plugin "Attachments"........ and RENAME NTPWEdit07.zip ====> NTPWEdit06.zip...... then use the file encoder(CodecWBzip) to re-add the "Edited/Upgraded" NTPWEdit06.zip (Which really has version 07 after the above steps) so that the current plugin will install when I run the build.

It is the simplest way to upgrade it takes 20 seconds to do the above edit to current plugin without having to do any testing because all the files inside the .zip's all have the same name, only difference is the version (06, 07) in the .zip name.

Once exact and secure is run and I use the above method to update that plugin, it will be overwritten with original 06 - This happens every time I update to my LogonAsAdmin plugin because I have changes to the AutoLogin - Every exact and secure my LogonAsAdmin gets overwritten.  Worried about it happening to NTPWEdit, I am making my build to be working perfect with builder if possible (Trying to keep it like that so future updates don't break it)

-OR-

I could make my own plugin for NTPWEdit, but..... Its already on server...once I do this I will have to manually update plugin and will also miss any additions you make to it from that point on.

---------
^^^ This is all just to explain why I believe Exact and secure will erase, so you know what I'm doing on my end to believe that. This is sometimes how I test upgrades depending on the situation.  Especially for the more integrated plugins,  this one I did this way only because it was faster.

-- I see in REAL thread where I SHOULD have posted you have answer for me. 
http://theoven.org/index.php?topic=1103.0
^^^ I will continue there (Downloading plugin again now)

« Last Edit: October 21, 2017, 03:32:35 AM by bob.omb »

Re: NTPW Edit 0.7 - New Version Available
« Reply #5 on: October 22, 2017, 01:58:14 AM »

Lancelot

  • Gena Baker
  • Grand Chef
  • *****
  • Date Registered: Sep 2010
  • Posts: 7378
No I mean if I edit the plugin....... Delete NTPWEdit06.zip from plugin "Attachments"........ and RENAME NTPWEdit07.zip ====> NTPWEdit06.zip...... then use the file encoder(CodecWBzip) to re-add the "Edited/Upgraded" NTPWEdit06.zip (Which really has version 07 after the above steps) so that the current plugin will install when I run the build.

It is the simplest way to upgrade it takes 20 seconds to do the above edit to current plugin without having to do any testing because all the files inside the .zip's all have the same name, only difference is the version (06, 07) in the .zip name.

Once exact and secure is run and I use the above method to update that plugin, it will be overwritten with original 06

This proves Update and Secure works very good as expected.  :wink: :thumbsup: :great:

- This happens every time I update to my LogonAsAdmin plugin because I have changes to the AutoLogin - Every exact and secure my LogonAsAdmin gets overwritten.
As written on other topic by ChrisR, Change Count Down setting to 0

after Update and Secure it will keep 0


I could make my own plugin for NTPWEdit, but..... Its already on server...once I do this I will have to manually update plugin and will also miss any additions you make to it from that point on.
You have the right logic  :thumbsup:

---------
^^^ This is all just to explain why I believe Exact and secure will erase, so you know what I'm doing on my end to believe that. This is sometimes how I test upgrades depending on the situation.  Especially for the more integrated plugins,  this one I did this way only because it was faster.
Sure  :thumbsup:
That is also what we do before updating to servers.
After tests, let us know if there is something we can integrate to plugin.  :wink:

-- I see in REAL thread where I SHOULD have posted you have answer for me. 
http://theoven.org/index.php?topic=1103.0
^^^ I will continue there (Downloading plugin again now)

For public view, posts continue at
Reply15 - 16
http://theoven.org/index.php?topic=1103.msg24390#msg24390

:turtle:

 

Powered by EzPortal